## org.mortbay.jetty.ant.types
Class ContextHandlers

    java.lang.Object
      org.mortbay.jetty.ant.types.ContextHandlers

    public class ContextHandlers

extends Object

Specifies <contextHandlers/> element in web app configuration.

Author:
  Jakub Pawlowicz

Constructor Summary
`ContextHandlers()`

Method Summary
`void` `add(ContextHandler handler)`
`List` `getContextHandlers()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ContextHandlers

    public ContextHandlers()

Method Detail

### add

    public void add(ContextHandler handler)

### getContextHandlers

    public List getContextHandlers()

Copyright © 2008 Mort Bay Consulting. All Rights Reserved.